package com.gingersoft.gsa.cloud.table.mvp.model.function;

import com.gingersoft.gsa.cloud.common.function.FModule;
import com.gingersoft.gsa.cloud.table.R;

/**
 * @author : bin
 * @create date: 2020-11-21
 * @update date: 2020-11-21
 * @description:
 */
public class TableFunctionFactory {

    public static final String BottomGroup = "/bottom/";

    public static final class Bottom {


    }

    /**
     * 餐檯頁
     */
    public static final FModule[] bottom = {
            new FModule("init", R.mipmap.table_init, 0),
            new FModule("initSkyorder", R.mipmap.table_paper, 0),
            new FModule("move", R.mipmap.table_move, 0),
            new FModule("skyorder", 0, 0),
            new FModule("splite", R.mipmap.table_splite, 0),
            new FModule("table/bottom/parper", R.mipmap.table_paper, 0),
    };


}
